/** Loading /css-v264/booking/options-common.css **/
@import url("/css-v264/set/resa-global.css");
.leftContent, .middleContent { padding-top:20px; }
/* fil d'ariane */
.followNav .thirdStep { background-position:-224px -198px; }
.followNav .thirdStep span { color:#9b6434; }
/* fin fil d'ariane */

/* fil d'ariane modif*/

.followNavModif .secondStep span { color:#9b6434; }
/* fin fil d'ariane modif*/


.rubTitle { margin:0 0 12px; background:url(/imagerie/booking/common/separator.gif) repeat-x top; }
.rubTitleWrapper { overflow:hidden; padding:8px 10px 6px 0; background:url(/imagerie/booking/common/separator.gif) repeat-x bottom; }
.middleContent h2 { color:#803e6a; font-size:14px; float:left; }
.middleContent .currencyForm { float:right; }
.middleContent .currencyForm select { margin:0 12px; }
#rates .multipleRooms { margin:10px 0 20px; }
/********************/
/*    Bloc Hotel    */
/********************/
.blocHotel { margin:16px 13px; padding-bottom:6px; width:680px; background:transparent url(/imagerie/booking/rates/bg-bloc-hotel.png) no-repeat scroll right bottom; }
.blocHotel .priceContainer{position:relative; overflow:hidden; zoom:1; clear:both;}
.blocHotel .priceMask{position:absolute; top:0px; left:-170px; width:170px; height:20px; background:url(/imagerie/booking/rates/bg-pricemask.jpg) repeat-x; margin-top:8px;}
.blocHotelWrapper { background:transparent url(/imagerie/booking/rates/bg-bloc-hotel.png) no-repeat scroll left top; padding:5px 1px 0 2px; }
.content { position:relative; overflow:hidden; padding-bottom:15px; background:url(/imagerie/booking/rates/bg-content-bloc-hotel.png) repeat-y; color:#6a7e9a; }
.content a.more { color:#6a7e9a; font-size:10px; font-weight:bold; padding-left:16px; background:url(/imagerie/booking/common/pictos/pictos.png) no-repeat left -51px; margin-left:14px; }
.zh .content a.more { font-size:11px; }
.ja .content a.more { font-size:10px; }
.content a.showMap { color:#9b6434; font-size:10px; font-weight:bold; background:url(/imagerie/booking/common/pictos/pictos.png) no-repeat right -31px; padding-right:30px; display:inline-block; min-height:15px; }
.content .selectHotel { clear:both; display:block; height:1px; position :relative; }
.content .selectHotel a { float:right; margin:-1.2em 30px 0 0; color:#9b6434; font-weight:bold; font-size:10px; }

/* header */
.blocHotel .header, .blocUpsell .header { overflow:hidden; margin:0 3px 15px; background:#4c90b5 url(/imagerie/booking/rates/bg-header-bloc-hotel.png) repeat-x; }
.blocHotel .header img, .blocHotel .header h3 { float:left; }
.blocHotel .header img { background-color:#fff; }
.blocHotel .header h3 { padding:5px 0 2px 8px; color:#fff; width:640px; font-size:13px; }
.blocHotel .header form { float:right; line-height:24px; }
.blocHotel .header form label { color:#fff; font-size:10px; }
.blocHotel .header form input { margin:0 13px 0 8px; position:relative; top:3px; }
/* bloc left */
.blocHotel .contentLeft { width:120px; padding:0 12px 0 18px; float:left; }
.blocHotel .contentLeft img { margin-bottom:10px; width:120px; height:90px; }
/* bloc middle */
.blocHotel .contentMiddle { width:170px; float:left; }
.blocHotel .contentMiddle p.description { clear:both; padding-top:10px; }
.blocHotel .contentMiddle .location { width:160px; padding-right:4px; float:left; min-height:80px; }
.blocHotel .contentMiddle .location p.dist { color:#092b59; font-weight:bold; }
.blocHotel .contentMiddle .options { width:128px; float:left; min-height:80px; }
.blocHotel .contentMiddle .options .services { width:100px; margin-bottom:5px; overflow:hidden; }
.blocHotel .contentMiddle .promos { width:78px; float:left; min-height:80px; }
.blocHotel .contentMiddle .promos img { margin-bottom:5px; }
/* bloc right */
.blocHotel .contentRight { position:relative; width:310px; float:left; padding:0 0 20px 0; }
.blocHotel .contentRight a.more, .contentOptionRight a.more { background-position:left -69px; color:#9b6434; }
.blocHotel .contentRight a.buttonH, .blocHotel .contentRight a.buttonV { position:absolute; bottom:0; right:20px; }
.blocHotel .contentRight .services { overflow:hidden; }
.blocHotel .contentRight .description, .blocHotel .contentRight .fullDescription { margin:5px 0 0 0; }
.blocHotel .contentRight .fullDescription.off {display:none;}
.blocHotel .contentRight .description.off{display:none;}
.blocHotel .contentOption { margin-left:18px; width:641px; }
.contentOption p.optionTitle { margin:10px 0; background-color:#ffffff; font-size:13px; font-weight:bold; color:#092b59; background:url(/imagerie/booking/common/separator.gif) repeat-x left bottom; }
.contentOption p.optionTitle span { padding-right:5px; background-color:white; }
.contentOption p.optionTitle.GAO { color:#804A91; }
.contentOption p.optionTitle.PREFERED { color:#9E043D; }
.contentOption .contentOptionWrapper { clear:left; overflow:hidden; padding-top:14px; margin-top:10px; background:#FFFFFF url(/imagerie/booking/rates/bg-roomwrapper.jpg) no-repeat; }
.contentOptionLeft { width:484px; padding:0 12px; float:left; }
.contentOptionLeft img { display:block; float:left; margin-bottom:10px; width:120px; height:90px; margin-right: 5px;}
.desc { margin-left:5px; }
.desc h4 { font-size:12px; color:#092b59; /*margin-bottom:0.3em; */}
.zh .desc h4 { font-size:13px; }
.ja .desc h4 { font-size:13px; }
.desc div.descriptionContent { margin-bottom:5px; }
.desc div.off div.descriptionContent { position:relative; overflow:hidden; height:30px; }
.desc div.description { position:relative; }
.desc div.description a.more { padding-left:22px; position:absolute; right:0; top:30px; background-color:#ffffff; background-position:6px -51px; }
.desc div.on a.more { display:none; }
.desc p.offerCompare { float:left; padding:8px; margin-bottom:5px; margin-top:3px;font-size:9px; color:#1b579c; background-color:#ebf0f3; }
.contentUpsellOptionLeft p.offerCompare{display:none}
.contentUpsellOptionLeft p.offerCompare.onmodif{display:block;}
.desc p.offerCompare span.price{ display: inline; font-size: 9px; color:#1B579C;}
.desc a.saleConditions, .desc a.packageDescription, .desc a.lnk-menage  { float:left; clear:both; font-size:9px; color:#6d7d93; margin-left: 120px; }
.desc a.saleConditions {
    line-height: 11px;
    margin-bottom:5px;
    white-space: nowrap;
}
.desc a.lnk-menage{
	padding-bottom:1px;
}
.desc a.packageDescription  { padding-top:5px; }
.contentOptionRight { float:left; padding-left:10px; width:120px; border-left:1px dashed #b0bac5;}
.contentOptionRight p { font-size:10px; color:#6d7d93; text-align:center; }
.contentOptionRight p.wdr {color:#DC5A00;}
.mainContainer span.price { font-size:18px; font-weight:bold; color:#91577e; display:block; margin:8px 0 4px; }
.mainContainer span.price.wdr, .mainContainer span.membersOnly.wdr {color:#DC5A00;}
.mainContainer p.priceContainer span.price { display:inline; }
span.sameAmount { font-size:14px; color:#91577E; font-weight:bold;}
span.price span.currency { font-size:10px; text-transform:uppercase; }
.contentOptionRight .freenight{font-size:16px; color:#c8b069;font-weight:bold;}
.contentOptionRight a.more { color:#9B6434; background-position:2px -69px; display:block; width:110px; text-align:left; margin-left:-6px }
.contentUpsellOptionLeft a.popin {
    color:#9B6434;
    background-position:2px -69px;
    text-align:left;
    margin-left:-2px ;
    font-weight: normal;
    clear:both
}
.contentOption a.modify { clear:left; float:right; margin-top:-1.2em; font-size:10px; color:#9B6434; }
p.famillyOffer{color:black; font-size:10px; font-weight:bold; margin-bottom:4px;}
/********************/
/*  Fin Bloc Hotel  */
/********************/
/********************/
/*    Bloc Upsell    */
/********************/
.blocUpsell { overflow:hidden; margin:16px 13px; padding-bottom:6px; width:680px; background:transparent url(/imagerie/booking/rates/bg-bloc-hotel.png) no-repeat scroll right bottom; }
.blocUpsell .priceContainer{position:relative; overflow:hidden; zoom:1; }
.blocUpsell .priceMask{position:absolute; top:-3px; left:-170px; width:170px; height:25px; background:url(/imagerie/booking/rates/bg-pricemask.jpg) repeat-x; margin-top:4px;}
.blocUpsell .blocUpsellWrapper { background:transparent url(/imagerie/booking/rates/bg-bloc-hotel.png) no-repeat scroll left top; padding:5px 1px 0 2px; }
.blocUpsell .content { padding-bottom:5px; }
.content .contentWrapper { position:relative; overflow:hidden; margin:0 0 15px 0; }
/* header */
.middleContent h3 { float:left; padding:5px 0 5px 8px; color:#fff; width:500px; font-size:13px; }
.blocUpsell .content .contentWrapper { margin-bottom:0; }
.blocUpsell p.legend { padding:0 50px 5px 0; font-size:11px; color:#6d7d93; }
.gb .blocUpsell p.legend, .it .blocUpsell p.legend, .pl .blocUpsell p.legend{padding-right:25px}
.blocUpsell p.legend span.legend1{margin-left:350px}
.id .blocUpsell p.legend span.legend1, .de .blocUpsell p.legend span.legend1 {margin-left:310px}
.gb .blocUpsell p.legend span.legend1, .nl .blocUpsell p.legend span.legend1, .ru .blocUpsell p.legend span.legend1{margin-left:330px}
.blocUpsell p.legend span.legend2{float:right}
.es .blocUpsell p.legend span.legend2,
.de .blocUpsell p.legend span.legend2,
.id .blocUpsell p.legend span.legend2,  
.pl .blocUpsell p.legend span.legend2,
.nl .blocUpsell p.legend span.legend2,
.pt .blocUpsell p.legend span.legend2,
.ru .blocUpsell p.legend span.legend2,
.pt-br .blocUpsell p.legend span.legend2,
.zh .blocUpsell p.legend span.legend2 {/*margin-top:-7px;*/ text-align: center;}

.titleElement { position: relative; margin: 0 25px 10px 0; float: right; }
.titleElement .title { float: left; width: 160px; text-align: center; }

.multipleRoomsWrapper p { padding-bottom:4px; }
.multipleRoomsWrapper p a{
    color:white;
}
/* bloc contentUpsell */
.blocUpsell .content .contentUpsellWrapper { position:relative; padding:0 25px 0 18px; }
.blocUpsell .content .contentUpsellWrapper .contentUpsell { position:relative; clear:both; overflow:hidden; margin:0 0 10px 0; padding-top:12px; background:#ffffff url(/imagerie/booking/rates/bg-roomwrapper.jpg) no-repeat; }
.contentUpsellLeft { width:295px; padding:0 5px 0 12px; float:left; border-right: 1px dashed #B0BAC5;}
.contentUpsellLeft img, .contentUpsellOptionLeft img { display:block; float:left; margin-bottom:6px; width:120px; height:90px; margin-right: 10px;}
.contentUpsellLeft .desc div.description a.more { position:static; padding-left:16px; background-position:left -51px; }
.contentUpsellLeft .desc div.off div.descriptionContent { height:35px; }
.contentUpsellLeft  .lastRooms {
    background:url(/imagerie/booking/common/lastRooms.png) no-repeat scroll left center;
    bottom:0;
    clear: right;
    left:145px;
    padding-left:29px;
    height: 28px;
    margin-top: 3px;
    padding-left: 29px;
    width: 276px;
    float: right;
}
.contentUpsellLeft  .lastRooms a {
    color:#FF6600;
    font-size:11px;
    font-weight:bold;
    display:block;
    padding-top: 9px;
}
.contentUpsellRight { 
    float:left;
    margin-top:1em;
    text-align: center;
    width: 150px;
    border-right: 1px dashed #B0BAC5;
}
.contentUpsellRightTotal { float:left; margin-top:1em; text-align: center; width: 150px; display:none}
.contentUpsellRight form div, .contentUpsellRight .roomRate div{overflow:hidden; zoom:1; text-align:center}
.contentUpsellRight form, .contentUpsellRight .roomRate { text-align:center; }
/*
.gb .contentUpsellRight .roomRate {
    padding-right: 35px;
}
.nl .contentUpsellRight .roomRate, .it .contentUpsellRight .roomRate, .pl .contentUpsellRight .roomRate {
    padding-right: 31px;
}
.pt .contentUpsellRight .roomRate, .zh .contentUpsellRight .roomRate {
    padding-right: 33px;
}
.id .contentUpsellRight .roomRate {
    padding-right: 29px;
}
*/
.contentUpsellRight form input, .contentUpsellRight .roomRate input { border:none; /*float:right;*/}
.contentUpsellOptionRight input{ border:none; float:none;}
.contentUpsellRight form p, .contentUpsellRight .roomRate p { padding:0 0 0 4px; font-size:9px; color:#000000; text-align:center; }
.contentUpsellOptionRight .tNbPax {float:left;}
.contentUpsellRight form .priceContainer, .contentUpsellRight .roomRate .priceContainer {clear:none; }
.contentUpsellRight form .priceMask, .contentUpsellRight .roomRate .priceMask { margin-top:0; }
.contentUpsellRight span.price, .contentUpsellRightTotal span.price { display:inline; }
.contentUpsellRight form .priceLegend { clear: both; margin-top:3px; float:right; }
.contentUpsellRight .roomRate .priceLegend { clear: both; margin-top:3px;text-align: center; padding: 3px 0 0 0px; font-size:9px; color:#000000; }
.roomRate { text-align: right; }
.contentUpsellRight .roomRate .selectedElement, .selectedElement { 
    clear: both;
    text-align: center;
    color: #092B59;
    padding: 3px 0 0 0px;

}
/* bloc content Upsell Option */

.contentUpsellOptionWrapper { position:relative; padding:0 25px 10px 18px; }
.contentUpsellOptionWrapper .contentUpsellOption { position:relative; clear:both; overflow:hidden; margin:0 0 10px 0; padding-top:12px; background:#ffffff url(/imagerie/booking/rates/bg-roomwrapper.jpg) no-repeat; }
.contentUpsellOptionLeft { width:318px; padding:0 0 0 12px; float:left; }
.contentUpsellOptionLeft div.desc { float:none; width:auto; margin-bottom:5px;}
.contentUpsellOptionLeft div.desc p { margin-bottom:0.5em; }
.contentUpsellOptionLeft div.desc a.more { padding-left:16px; background-position:left -69px; color:#9B6434; line-height:1.3; }
.contentUpsellOptionRight { width:150px; float:left;  border-right: 1px dashed #B0BAC5; text-align:center;}
.contentUpsellOptionRight div.blocPrice { width:150px; margin-bottom:5px;}
*+html.contentUpsellOptionRight div.blocPrice {
    width:150px;
}
/*.contentUpsellOptionRight div.blocPrice .priceContainer { width:150px; } */
.contentUpsellOptionRight div.blocPrice .priceContainer { width:100%; white-space:nowrap;}
.contentUpsellOptionRight div.blocPrice .priceLegend { clear: both; width:100%; color:#000000; margin-top:5px}

.contentUpsellOptionRight p {  font-size:9px; }
.contentUpsellOptionRight .select p {text-align:center; font-size:9px; float:none; width:100px; margin-top:5px}
.zh .contentUpsellOptionRight p { font-size:11px; }
.ja .contentUpsellOptionRight p { font-size:11px; }
.contentUpsellOptionRight p .price { margin-top:4px; color:#91577E; font-size:16px; font-weight:bold; display:inline; }
.contentUpsellOptionRight form { float:left; width:160px; margin-top:1.3em; }
.nl .contentUpsellOptionRight form span.option{ margin:0 0 0 25px;}
.de .contentUpsellOptionRight form span.option{ margin:0 0 0 25px;}
.contentUpsellOptionRight form span, .contentUpsellOptionRight form label { color:#092b59; }
.contentUpsellOptionRight form label, .contentUpsellOptionRight form span.label { display:inline-block; padding-right:5px; width:60px; }
.nl .contentUpsellOptionRight form span.label { width:55px; }
.de .contentUpsellOptionRight form span.label { width:55px; }
.de .contentUpsellOptionRight form label, .nl .contentUpsellOptionRight form label { width:80px; }
.ru .contentUpsellOptionRight form label, .nl .contentUpsellOptionRight form label { width:72px; }
.contentUpsellOptionRight form span.label { float:left; }
.contentUpsellOptionRight form span.option { display:block; float:left; width:70px; }
.contentUpsellOptionRight form label { float:left; margin-top:3px; }
.contentUpsellOptionRight form div.select { overflow:hidden; padding-bottom:14px; }
span.sigPlus{color:#91577E; font-size:14px; font-weight:bold; }
/* end bloc content upsell opion */
/* booking Price */
.bookingPriceWrapper { padding-bottom:16px; margin:0 0 20px 11px; width:681px; background:url(/imagerie/booking/options/bg-raduis-shade-bottom.png) no-repeat left bottom; }
.bookingPrice { overflow:hidden; padding:15px 15px 0; background:url(/imagerie/booking/options/bg-raduis-shade-top.jpg) no-repeat; }
.bookingPrice .priceContainer{position:relative; overflow:hidden; zoom:1; clear:both;}
.bookingPrice .priceMask{position:absolute; top:0px; left:-170px; width:170px; height:40px;  background-color:#FFF;}
.bookingPrice h3 { float:none; width:auto; font-size:16px; color:#112f59; }
.bookingPrice table { width:100%; border-collapse:collapse; }
.bookingPrice table span.price { margin:0; }
.bookingPrice table span.tTcTotalOption { font-size:21px }
.bookingPrice table tr.total span.tTcTotalOption { font-size:18px }
.bookingPrice table .cellTotalPrice, .bookingPrice table .cellPrice { text-align:right; padding:0 10px 5px 0; width:160px; }
.bookingPrice table td.empty { width:390px; }
.bookingPrice table th { padding-bottom:5px; font-size:12px; color:#607c96; text-align:left; }
.bookingPrice table tr.total td, .bookingPrice table tr.total th { padding-top:10px; background:url(/imagerie/booking/common/separator.gif) repeat-x left top; }
.bookingPrice table tr.total th { color:#112f59; }
/*.bookingPrice table tr.total span.amount { font-size:24px; }*/
.bookingPrice table a.tooltip,  .contentUpsellRight a.tooltip, .offerCompare a.tooltip{ display:inline-block; padding:2px 0 0 4px; height:14px; width:15px; background:transparent url(/imagerie/booking/booking-engine/tooltip.gif) no-repeat 4px top; text-indent:-999px; }
.bookingPrice table a.detailOptionLink{color:#9B6434; font-size:10px}
/* end booking Price */
/* bloc valid */
ul.blocValid { margin:0 0 20px 15px; height:37px; width:672px; background:url(/imagerie/booking/options/bg-valid.png) no-repeat; }
ul.blocValid li.prev { margin:12px 0 0 14px; float:left; }
ul.blocValid li.prev a { padding-left:11px; font-size:10px; color:#9B6434; background:url(/imagerie/booking/common/pictos/pictos.png) no-repeat left -409px; }
ul.blocValid li.valid { float:right; margin:8px 10px 0 0; }
/* end bloc valid */
/* A savoir */
.toKnow { padding-bottom:5px; }
.toKnow h4 { margin:0 0 12px 0; color:#092b59; font-size:12px; font-weight:bold; }
.toKnow li { margin:0 0 12px; color:#607c96; font-size:11px; }
.toKnow li.important{ color : red; }
.toKnow .lnk-infosRates { color:#9b6434; font-size:10px; font-weight:bold; padding-left:16px; background:url(/imagerie/booking/common/pictos/pictos.png) no-repeat left -69px; }
.toKnow p a.lnk-infosRates{ line-height:20px; }
/* Fin A savoir */
.room .tooltip { display:inline-block; margin:0 0 0 5px; text-indent:-999px; background:url(/imagerie/booking/booking-engine/tooltip.gif) no-repeat 0 bottom; width:14px; height:14px; }
/* Popin */
div.popindetailnight{padding-top:25px;}
div.popindetailnight iframe{width:620px; height:455px;}
div.popinpriceterms, div.popinwebsaleterms{padding-top:25px;}
div.popinpriceterms iframe{width:100%; height:100%;}
div.popinwebsaleterms iframe {width:620px; height:583px;}
.zh div.popinwebsaleterms iframe, .ja div.popinwebsaleterms iframe{height:578px;}
.zh div.popinpriceterms iframe, .ja div.popinpriceterms iframe{height:758px;}
.de .contentOptionRight .freenight{font-size:13px;}
.zh .contentOptionRight .freenight, .ja .contentOptionRight .freenight{font-size:14px;}


/****picto submit ****/
.valid .submitInProgress .buttonH {background-position:left -132px;}

.valid .submitInProgress .buttonH span {background-position:right -154px; color:#bfbfbf;}

.valid .submitInProgress .buttonH .loader {width: 16px; height:16px; margin-top:3px; position:absolute; vertical-align:middle; background:url(/imagerie/booking/common/loader-buttonh.gif) no-repeat 0 0;}


.commission {text-align: right;  padding: 15px 0px 10px 0; color:#745d8f; font-weight: bold;}
.contentUpsellRight .commission{padding-top:25px; padding-right: 24px; width:140px}
.contentUpsellRight .commission .amount {font-size: 12px;}

.contentUpsellRight .commission .currency {font-size: 10px;}


/***** option meal ****/
#optionMealsTemplate .contentUpsellOptionLeft {width:295px; border-right: 1px dashed #B0BAC5; padding-right:5px;}
*+html #optionMealsTemplate .contentUpsellOptionLeft {width:330px; }
#optionMealsTemplate .contentUpsellOptionLeft .fullDescription.off{display:none;}
#optionMealsTemplate .contentUpsellOptionLeft .description.off{display:none;}
#optionMealsTemplate .contentUpsellOptionLeft p{clear:both; float: none; width: 170px;}
#optionMealsTemplate .contentUpsellOptionLeft p.off{display:none}
#optionMealsTemplate .specialPrice {
    color:#ff6600 ;
    font-weight: bold;
    /*float:left;*/
    background:url(/imagerie/booking/options/accolade-left.png) no-repeat 2px 0;
    padding-left:9px;
    padding-top:4px;
    margin-bottom:10px
}
#optionMealsTemplate .specialPrice span {
    background:url(/imagerie/booking/options/accolade-right.png) no-repeat 100% 100%;
    width:19px;
    height:22px;
    padding-right:6px;
    padding-bottom:3px;
    margin-bottom:3px
}

/*#optionMealsTemplate .contentUpsellOptionRight{width:250px}*/


#optionMealsTemplate .contentUpsellOptionRight .select label {
    color: #092B59;
    padding-top: 3px;
    margin-left:3px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #optionMealsTemplate  #optionsServices .contentUpsellOptionRight .select label  { width: 75px; }
}
*+html #optionMealsTemplate .contentUpsellOptionRight .select label {
    margin-top: -18px;
}
#optionMealsTemplate .contentUpsellOptionRight .select {width:150px; margin-top: 5px;}
#optionMealsTemplate .contentUpsellOptionRight .select div.select {padding-bottom: 0}
#optionMealsTemplate .contentUpsellOptionLeft .imgDep{float:left; margin-right:10px; }
#optionMealsTemplate div.totalOptionSejour{text-align: center; float:left; width:150px; display:none}
#optionMealsTemplate div.totalOptionSejour span.tAmount{ font-weight: bold; font-size:16px}
#optionMealsTemplate div.totalOptionSejour span.tCurrency{ font-weight:normal;}
#optionMealsTemplate div.totalOptionSejour span.price {margin:0; display:inline}
#optionMealsTemplate div.description h4 { font-size:12px; margin-bottom:3px;}
#optionMealsTemplate div.description {margin-bottom:5px;}
.contentUpsellOptionLeft a.cdv {
    color:#6A7E9A;
    background-position: 2px -51px;
    display:block;
    font-size: 10px;
}

.contentUpsellOptionLeft p + a.cdv {
    margin-top: 5px;
}

#optionMealsTemplate .childDetails{
    padding: 5px 0 0;
    margin-left: 0;
    background: none;
    display: block;
    line-height: 12px;
}


/******************* option total ************/
.bookingPrice .detailOption{display:none;}
.bookingPrice th{padding-left:285px; }
.bookingPrice .detailOption th{padding-left:330px; font-weight: bold;}
.bookingPrice .detailOption .price{color:#092b59; font-size: 14px; font-weight: normal;}
.bookingPrice th.off{display:none;}
.bookingPrice th.on{display:block;}

.th .bookingPrice th{padding-left:270px; }

.contentUpsellOptionRight p.priceFree {
    color: #91577E;
    display: inline;
    font-size: 16px;
    font-weight: bold;
    /*margin-top: 4px;*/
}
.optionTTC{display:none}

.popinoptionsDetails iframe, .popinoptionsCdV iframe {
    width:100%;
    min-height:385px;
    _height:385px;
}


/******************* option product template ************/
.es .totalOptionSejour span {
    display:inline-block;
}

#buttonC2cId {
    margin-left: 0;
    margin-top: 17px;
}

.breakfastInclude {
    background: #e7eee3 url("/imagerie/booking/common/breakfastInclude.gif") no-repeat 5px 2px;
    border: 1px solid #cde1c3;
    padding: 10px 4px 7px 35px !important;
    color: #4aa41c !important;
    font-weight: bold;
    display: block;
    height: 13px;
    margin-top: 5px;
    margin-left: -8px;
    margin-right: -8px;
}
.supplementInclude {
    background: #ecf1f8 url("/imagerie/booking/common/supplement.gif") no-repeat 2px 2px;
    border: 1px solid #cedce9;
    padding: 7px 4px 7px 29px !important;
    color: #1b579c !important;
    font-weight: bold;
    min-height: 20px;
}

.supplementInclude span {
   color: #1b579c !important;
}
.supplementInclude .tooltip {
    margin-bottom: -3px;
}
.bookingPrice table tr.totalRoom th{
	color:#112f59;
}

/** Done /css-v264/booking/options-common.css **/
span.sameAmount {
    display:inline;
    padding-top:2px ;
    /padding-top:3px;
    _padding-top:3px;
}

#identificationProTemplate {
    background:#fff url("/imagerie/booking/common/bg-identification-pro.png") repeat 0 0;
    overflow:hidden;
    border-bottom:10px solid #fff;
}
#identificationProTemplate #identificationPro { background:none;}
.contentUpsellOptionRight div.blocPrice{white-space:nowrap;}

.toKnow li.important{
    color : red;
}
.content a.more span{
	white-space: nowrap;
}

#optionMealsTemplate .blocUpsell .totalOptionSejour {
  margin-top: -2px;
}
#optionsServices.blocUpsell .totalOptionSejour {
  margin-top: 8px;
}
.supplementInclude {margin-left: -8px;margin-right: -8px;}
div.popindetailnight iframe { height: 510px; }
